Bug 207376 - E-mail saved in RHN is different from the one on redhat.com
Summary: E-mail saved in RHN is different from the one on redhat.com
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn415
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-20 21:14 UTC by Sudhir Mallamprabhakara
Modified: 2008-10-14 20:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 20:21:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sudhir Mallamprabhakara 2006-09-20 21:14:10 UTC
NOTE: PLEASE CHANGE THE COMPONENT IF THIS BUG DOES NOT BELONG TO THIS COMPONENT

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to http://rhn.webqa.redhat.com
2. Log into the account.
3. Click on Your account on RHN after successfully logging in.
4. Click on CHANGE link under the e-mail address
5. Change the e-mail address to something other than the one he has currently.
6. Click on Update
7. Click on Your Account Link
8. Go to https://www.webqa.redhat.com/wapps/ugc/protected/details.html
  
Actual results:
E-mail address on pages at step 7 and at Step 8 are different which means a same
customer is having 2 different contact addresses.. one at RHN and another at
redhat.com

Expected results:
E-mail address for the customer should be same.

Additional info:

Comment 1 Bret McMillan 2006-09-20 21:24:31 UTC
over to mmccune

Comment 2 Red Hat Bugzilla 2007-04-12 01:14:48 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Amanda Carter 2008-10-14 20:21:56 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.